<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Zoo Atlanta - Orangutan Experience"
    />
    <title>Zoo Atlanta</title>
  </head>
  <body>
    <noscript>Enable JavaScript to run this application.</noscript>
    <div id="root"></div>
  </body>
</html>
